@charset "euc-jp";
/*--------------------------------------------------------------*/
/* tkgh header */
/* Version 1.0         */
/* 2010.11.5           */
/*--------------------------------------------------------------*/

/* ------ mobilyslider
-----------------------------------------------*/

#slider_content {
width:400px;
float:right;
margin:0px 23px 0 0;
}

.slider {
float:left;
width:400px;
height:250px;
margin:23px 23px 0 0;
position:relative;
/*padding-bottom:13px;*/
/*background:url(/uploads/img/top_image/bottom_shadow.png) no-repeat bottom center;*/
position:absolute;
z-index:2;
border: 1px solid #fff;

}

.sliderContent {
float:left;
width:400px;
height:250px;
clear:both;
position:relative;
overflow:hidden;
}

.sliderArrows a {
display:block;
text-indent:-9999px;
outline:none;
z-index:50;
/*background-image:url(/uploads/img/top_image/prev_next.png);*/
width:1px;
height:1px;
position:absolute;
top:60%;
margin-top:-34px;
}

.prev {
background-position:0 0;
left:15px;
}

.prev:hover {
background-position:0 -44px;
}

.next {
right:15px;
background-position:-44px 0;
}

.next:hover {
background-position:-44px -44px;
}

.sliderContent .item {
position:absolute;
width:400px;
height:250px;
background:#fff;
padding:0px;
margin:0px;
}

.sliderBullets {
position:absolute;
bottom:0;
left:50%;
z-index:50;
margin-left:-45px;
}

.sliderBullets a {
display:block;
float:left;
text-indent:-9999px;
outline:none;
margin-left:5px;
width:10px;
height:11px;
/*background:url(./uploads/img/top_image/bullets.png) no-repeat;*/
}

.sliderBullets .active {
background-position:0 -11px;
}

.sliderContent a {
outline:none;
}


/* ------------ Menu ------------ */

#globalNavi img	{
	border: 0;
	vertical-align: bottom;
}
#globalNavi, #globalNavi ul {
	margin:0;
	padding:0;
	list-style-type:none;
	z-index:3;
}
#globalNavi	{
	width:900px;
	height:60px;
	position:relative;
	line-height: 1.0em;
	color: #333;
	font-size: 84%;
	margin:0;
	z-index:3;
}
#globalNavi li	{
	float:left;
	position:relative;
	z-index:3;
}
#globalNavi ul {
	width: 150px;
	position: absolute;
	top: 60px;
	left: 0px;
	display: none;
	z-index:3;
}
#globalNavi ul li a	{
	width: 138px;
	display: block;
/*	background: #d4dab7;*/
	background: #e5e5e5;
	padding: 9px 5px 8px 7px;
/*	border-bottom: 1px solid #a2ad75;*/
	border-bottom: 1px solid #aaa;
	color: #000;
	text-decoration: none;
}
#globalNavi ul li a:hover	{
/*	background: #83a026;*/
	background: #d85f7c;
	color: #FFF;
}
#globalNavi ul li.first a	{
	background: #e5e5e5 url(http://www.tkkangaku.net/themes/tkgh_theme/images/bg_navi.gif) no-repeat;
	padding: 18px 5px 7px 7px;
}
#globalNavi ul li.first a:hover	{
/*	background: #83a026;*/
	background: #d85f7c;
}

#globalNavi ul li ul {
	top: 0px;
	left: 150px;
}
#globalNavi ul ul{
	display:none;
}
#wrap ul {
	list-style:none;
	margin:0; padding:0;
}
#wrap li {
	list-style:none;
	margin:0; padding:0;
}

/* ----- Header Layout settings ------ */

.header {
	margin:0px;
	height:90px;
	top: 0px;
	left: 0px;
}
#logomenu {
	width:900px;
	height:90px;
	margin: 0px 0;
	padding: 0;
}
.tkghlogo {
	width:500px;
	top:0px;
	margin: 0;
	padding: 0 0 0 5px;
}
#logomenu .total {
	width:900px;
	margin: 0;
	padding: 0;
}
.kinou {
	margin: 15px 5px 0 0;
	padding: 0;
	float:right;
}
#logomenu div.kinou td.sitemap {
	padding: 0 0 0 4px;
	border-left:1px dotted #aaa;
}
#logomenu div.kinou td.kensaku {
	padding:0 5px 0 0;
}
#logomenu ul.textresizer {
	text-align:right;
	list-style: none;
	display: block;
	margin: 0px;
	padding: 10px 10px 0 0;
}
#logomenu ul.textresizer li {
	display: inline;
	margin: 0px;
	padding: 0;
}
#logomenu ul.textresizer li.moji {
	font-size:90%;
	margin: 2px 3px 0 0;
}
#logomenu ul.textresizer a {
	border: solid 1px #cccccc;
	background: #e5e5e5;
	padding: 2px 3px;
	color: #333;				
	text-decoration: none;
}   
#logomenu ul.textresizer a:hover {
	color: #dd0000;				
	border: solid 1px #cccccc;
}
#logomenu .textresizer a.textresizer-active {
	border: solid 1px #555;
	font-weight: bold;
	background: #335500;
	color: #fff;				
}
.s_formButton {
	margin-left: 1px;
	border: 1px solid #c84f6c;
	background-color: #c84f6c;
	padding: 1px;
	font-size:12px;
	color:#ffffff;
}
.s_input{
	border: 1px solid #999;
	padding: 3px;
	margin: 0 0 0 3px;
	font-size:12px;
}
.top_img {
	position:relative;
	width:900px;
	height:300px;
/*	margin-top:40px;*/
}
.layer01 {
	position:absolute;
	z-index:1;
}
.layer02 {
	position:absolute;
	z-index:2;
	top: 30px;
	left: 30px;
}
.layer03 {
	position:absolute;
	z-index:2;
	top: 135px;
	left: 30px;
}

.header_logo {
	margin: 0;
	padding: 0;
	position:absolute;
	top: 0px;
	left: 0px;
	/*background-color: #ff4900;*/
	width: 400px;
	height: 70px;
}
.header_fslogan {
	margin: 0;
	padding: 0;
	position:absolute;
	top: 25px;
	left: 320px;
	width: 460px;
	/*height: 50px;*/
	font-size: 90%;
	color: #333;
	font-weight:normal;
	vertical-align: middle;
}
.header_clogo {
	margin: 0;
	padding: 0;
	position:absolute;
	top: 0px;
	left: 680px;
	/*background-color: #ff4900;*/
	width: 120px;
	height: 60px;
}

.page_title {
/*	margin-top: 40px;*/
	padding: 35px 0px 0px 25px;
	height:55px;
	text-align:left;
	color: #444;
	font-size: 140%;
	font-weight: bold;
/*	background: url(http://www.tkkangaku.net/themes/tkgh_theme/images/moduletitle_bg3.gif) no-repeat;*/
	background: url(http://www.tkkangaku.net/themes/tkgh_theme/images/moduletitle_bg4.gif) no-repeat;
	background-position: center center;
}
.theme_breadcrumbs {
	font-weight:normal;
	text-align:left;
	padding: 6px 0 0 10px;
	font-size: 85%;
	border:0px solid #ccc;
/*	background-color:#e9e9e9;*/
	background-color:#f3dfdb;
}
.subject {
	height:60px;
/*	margin: 0px 0px 0px 0px;*/
	margin: 10px 10px 0 10px;
	padding: 27px 0px 0px 30px;
	text-align:left;
/*	color: #bf4466;*/
	color: #d13e57;
/*	color: #666;*/
	font-size: 130%;
	font-weight: bold;
	background: url(http://www.tkkangaku.net/themes/tkgh_theme/images/title_4.gif) no-repeat;
/*	background-position: center center;*/
}

.headerbanner {
	background: url(http://www.tkkangaku.net/themes/tkgh_theme/images/cube.gif) right no-repeat #000080;
	width: 100%;
	text-align: center;
	vertical-align: middle;
}
.headerbar {
	background: url(http://www.tkkangaku.net/themes/tkgh_theme/images/nav.gif) repeat-x;
	font-size: 10pt;
	text-align: right;
	margin: 0;
	padding: 3px 5px;
	border-bottom: solid 1px #dddddd;
}

/* ------------ for search block ------------ */
#searchblock {
	border: 0px outset #616655;
	margin-top: 5px;
	padding: 0px;
	width:130px;
}
#searchblock form {
	display: inline;
}
#searchblock.searchButton {
	border: 1px outset #616655;
	width: 24px;
	height: 23px;
	background: url(http://www.tkkangaku.net/themes/tkgh_theme/images/search.gif) left top no-repeat;
}
#searchblock.searchBox {
	background-color: #eee;
	vertical-align:middle;
	font-size: 90%;
}
#searchblock ul {
	float: left;
	list-style: none;
}
#searchblock ul li {
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	list-style: none;
	white-space: nowrap;

}
/* ------------ for search ------------ */
.search {
	padding:7px 5px;
	font-size: 0.9em;
	line-height:1.5;
}
#search_form {
	color: #333;
	margin:10px auto;
	padding: 0;
	width:600px;
}
#search_form table {
	margin: auto;
	padding: 0px;
	}
#search_form table td {
	margin: 5px;
	padding: 5px;
	line-height: 130%;
	}
#search_form .outer {
	border: 0px dotted #F0F0F0;
}
#search_form .head {
	padding: 5px;
	color: inherit;
	border-bottom: 0px dotted #CACACA;
	background: #ffffff;
}
#search_form .even {
	padding: 5px;
	color: inherit;
	border-bottom: 0px dotted #CACACA;
	background: #ffffff;
}
#search_form .formButton {
	/*border: 1px outset #800000;*/
	/*background-color: #EEEEEE;*/
	/*color: #000;*/
	/*font-size:120%;*/
	/*font-weight: bold;*
	padding: 5px;
	margin: 5px;
	/*background:url(http://www.tkkangaku.net/img/header/search.gif) no-repeat;*/
}